@charset "utf-8";
/* CSS Document */

body  {
	background: #777777;
	margin: 0;
	padding: 0;
	text-align: center;
}

#wrapper {
	width: 750px;
	background: #fff;
	text-align: left;
	margin: 0 auto;
	margin-top: 15px;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 137px;
	background: #fff;
}
#nav_menu {
	background: #c9c;
	margin: 0px;
	padding: 0px;
}
#menuSpacing {
	background-color: #f6f2f2;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 100%;
	clear: both;
}

#mainContent {
	background: #f6f2f2;
	height: 500px;
	margin: 0;
	padding: 0;
}

#footer {
	background: #777777;
	margin: 0px;
	padding: 0px;
	height: 20px;
	text-align: center;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
}
